/**
 * ACCORDION
 *
*/
.rtds-accordion {
    gap: var(--spacing-4);
    display: grid;
}
.rtds-accordion--minimal {
    gap: var(--spacing-0);
}
.rtds-accordion__item > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(var(--spacing-4) * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(var(--spacing-4) * var(--tw-space-y-reverse));
}
/*.rtds-accordion--default, .rtds-accordion--minimal {
    }*/
:where(.rtds-accordion--default) .rtds-accordion__item,
    :where(.rtds-accordion--minimal) .rtds-accordion__item {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding: var(--spacing-4);
}
:where(.rtds-accordion--default) .rtds-accordion__item {
    border-radius: 0.25rem;
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
:where(.rtds-accordion--widget) .rtds-accordion__title {
    padding: var(--spacing-2);
}
:where(.rtds-accordion--widget) .rtds-accordion__pane {
    padding-left: var(--spacing-2);
    padding-right: var(--spacing-2);
}
:where(.rtds-accordion--minimal) .rtds-accordion__item {
    border-bottom-width: 1px;
        border-color: var(--color-border-gray-01);
}
